@charset "utf-8";

.un_wcAcceInfoPanel_wrapper {
  padding: 0 20px;

  &.un_wcAcceInfoPanel_wrapper__spPadding {
    padding: 0;
  }

  + .el_hdg3 {
    margin-top: 30px;
  }
}

.bl_panel + .un_wcAcceInfoPanel,
.bl_tabLinkUnit + .un_wcAcceInfoPanel,
.bl_mediaPanel:not(.bl_mediaPanel__noBorder) + .un_wcAcceInfoPanel,
.bl_panel + .un_wcAcceInfoPanel_wrapper,
.el_btn2_wrapper + .un_wcAcceInfoPanel_wrapper {
  margin-top: 20px;
}

.bl_panel.bl_panel__noBorder:not(.bl_panel__noPadding) + .un_wcAcceInfoPanel {
  margin-top: 0;
}

.un_wcAcceInfoPanel {
  box-sizing: border-box;
  border: 2px solid #d4d4d4;;
  padding: 20px;

  .un_wcAcceInfoPanel_hdg {
    font-size: 18px;
    font-weight: bold;

    + .un_wcAcceInfoPanel_imgAndTxt {
      margin-top: 10px;
    }
  }

  .un_wcAcceInfoPanel_imgAndTxt {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    position: relative;

    .un_wcAcceInfoPanel_imgAndTxt_img {
      box-sizing: border-box;
      width: 16%;

      & img {
        height: auto;
        width: 100%;
      }
    }

    .un_wcAcceInfoPanel_imgAndTxt_triangle {
      border-bottom: 73px solid #e2f0d9;
      border-left: 20px solid transparent;
      border-right: 20px solid transparent;
      border-style: solid;
      border-top: 0;
      bottom: -3px;
      box-sizing: border-box;
      content: '';
      height: 0;
      left: 18%;
      margin: auto 0;
      position: absolute;
      transform: rotate(235deg);
      width: 0;
    }

    .un_wcAcceInfoPanel_imgAndTxt_txt {
      background: #e2f0d9;
      border-radius: 10px;
      box-sizing: border-box;
      display: flex;
      align-items: center;
      padding: 10px 15px;
      position: relative;
      width: 79%;

      .un_wcAcceInfoPanel_imgAndTxt_txt_emphasis {
        color: #ff217d;
        font-weight: bold;
      }
    }

    + .un_wcAcceInfoPanel_link {
      margin-top: 10px;
    }
  }

  .un_wcAcceInfoPanel_link {
    align-items: center;
    display: flex;
    justify-content: flex-end;

    &:hover {
      color: unset;
      opacity: 0.7;
    }

    .un_wcAcceInfoPanel_link_img {
      height: auto;
      width: 34px;

      + .un_wcAcceInfoPanel_link_txt {
        margin-left: 10px;
      }
    }

    .un_wcAcceInfoPanel_link_txt {
      font-weight: bold;
      line-height: 1.2em;
      text-decoration: underline;
    }
  }
}


